import setuptools

with open("README.md", "r") as fh:
    long_description = fh.read()

setuptools.setup(
     name='oa_toolkit',  
     version='0.1',
     scripts=['toolkit'] ,
     author="Alex Pedersen",
     author_email="alex@getofficeapp.com",
     description="OfficeApp Toolkit",
     long_description=long_description,
   long_description_content_type="text/markdown",
     url="https://github.com/officeapp/toolkit",
     download_url='https://github.com/officeapp/oa_toolkit/archive/v_0.1.tar.gz',
     packages=setuptools.find_packages(),
     install_requires=[
         'dash_core_components',
         'dash_html_components',
         'dash_bootstrap_components',
         'pandas',
         'sqlalchemy',
         'dotenv',
         'contextlib'
     ],
    classifiers=[
         "Programming Language :: Python :: 3",
         "Operating System :: OS Independent",
     ],
 )